<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML ATTRIBUTES and Links</title>
</head>
<body>
	<h1 align="center">HTML ATTRIBUTES</h1>
	<!-- 
		HTML attributes - added to modify the behavior of an HTML Element. They are added inside the opening tag of the element.
		SYNTAX:
			<tag attribute="value">text</tag>

			align attribute - used to modify the alignment of the text in an element; if no align attribute, the default alignment is left 
	-->

	<h2 align="right"> Modifiers of Element Behavior </h2>
		<ol reversed>
			<li> Kobe Bryant </li>
			<li> Michael Jordan </li>
			<li> Lebron James </li>
			
		</ol>

		<!-- img tag -->
		<!-- src attributte - allows locating the resource from a relative or absolute path
			 	
			 	relative path - the resource is located  relatively to the index.html; the resource is in the same machine/server and is indicated by ./ or ../ depending on where the needed image is.

			 	absolute path - the source is note located relative to the index.html; instead, it is located outside the machine/server(it is in the cloud/internet)

		-->
		<img src="https://place-puppy.com/300x300">
		<img src="./images/html.jpg" height="200" width="200" alt="logo of HTML">

		<hr>
		

		<h1 align="center"> Kristian Caseres </h1>
		<h3 align="center">Full Stack Web Developer </h3>
		<img src="./images/Kristian.jpg" height="200" width="200" alt="A picture of me" > 

		<hr>

		<h3> My Favorite Food </h3>
		<img src="./images/chickenjoy.jpg" height="200" width="200" alt="chicken joy">
		<img src="./images/spagetti.jpg" height="200" width="200" alt="spagetti">
		<img src="./images/palabok.jpg" height="200" width="200" alt="palabok">

		<ol type="a">
			<li> Chicken Joy </li>
			<li> Spagetti  </li>
			<li> Palabok </li>
		</ol>

		<hr>
		<h1 align="center">HTML LINKS</h1>

		<a href="https://zuitt.co" target="_blank"> GO to Zuitt</a><br>

		<a href="link.html"> GO to link</a>



</body>
</html>